body {
	background : #000000;
	font-family : "Raleway", sans-serif;
	font-size : 13pt;	
	}

.container { background : #ffffff; }
.topnav {
	font-size : 12pt;	
	text-align : right;
	}
.nav {
	font-size : 12pt;	
	text-align : center;
	}

hr { border-top : solid 2px #E7CEE2; }

h1 { 
	color : #DA887D;
	text-align : center;
	}
h2 { text-align : center; }	
a:link, a:active, a:visited, a:hover  { 
	color : #303f2e;
	text-decoration : underline;
	}

.ex5 { padding-top : 5px; }
.ex10 { padding-top : 10px; }
.ex20 { padding-top : 20px; }
.exR20 { margin-right : 20px; }

footer {
	padding-top : 30px;
	font-size : 12pt;	
	text-align : center;
	}

